<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');

$mod_strings = array(
	'DEFAULT_CHARSET'					=> 'UTF-8',
	'LBL_DISABLED_TITLE'				=> 'Instalação do SuiteCRM Desabilitada',
	'LBL_DISABLED_TITLE_2'				=> 'Instalação do SuiteCRM foi Desabilitada',
	'LBL_DISABLED_DESCRIPTION'			=> 'O instalador já foi executado uma vez. Como medida de segurança, foi desabilitada uma segunda execução. Se tem a certeza absoluta que deseja executá-lo novamente, por favor vá ao seu arquivo config.php e localize (ou adicione) uma variável chamada \'installer_locked\' e defina seu valor como \'false\'. A linha deve ficar assim:',
	'LBL_DISABLED_DESCRIPTION_2'		=> 'Após fazer esta alteração, você poderá clicar no botão "Iniciar" abaixo para começar a sua instalação.  <i>Assim que a instalação for concluída, você vai querer alterar o valor de \'installer_locked\' para \'true\'.</i>',
	'LBL_DISABLED_HELP_1'				=> 'Para auxílio na instalação, visite o SuiteCRM',
	'LBL_DISABLED_HELP_2'				=> 'fóruns de suporte',

	'LBL_REG_TITLE'						=> 'Registo',
	'LBL_REG_CONF_1'					=> 'Por favor, tire um momento se registrar no SuiteCRM. Ao nos dizer um pouco mais sobre como sua empresa planeja utilizar o SuiteCRM, nós garantimos que sempre entregamos o produto certo para as necessidades de seu negócio.',
	'LBL_REG_CONF_2'					=> 'Seu nome e endereço de e-mail são os únicos campos necessários para o registo. Todos os outros campos são opcionais, mas muito útil. Nós não vender, alugar, compartilhar ou distribuir de outra forma as informações aqui coletadas para terceiros.',
	'LBL_REG_CONF_3'					=> 'Obrigado por se registar. Clique no botão Concluir para fazer o login SuiteCRM. Você precisará fazer login pela primeira vez usando o nome de usuário "admin" e a senha que você inseriu na etapa 2.',


	'ERR_ADMIN_PASS_BLANK'				=> 'A senha de admin do SuiteCRM não pode estar em branco.',
	'ERR_CHECKSYS_CALL_TIME'			=> 'Permitir chamar tempo passar referência está fora (por favor, habilitar no php. ini)',
	'ERR_CHECKSYS_CURL'					=> 'Não encontrado: Agendador do SuiteCRM será executado com funcionalidade limitada.',
	'ERR_CHECKSYS_MEM_LIMIT_1'			=> 'Alerta: $memory_limit (Defina isto para ',
	'ERR_CHECKSYS_MEM_LIMIT_2'			=> 'M ou maior em seu arquivo php. ini)',
	'ERR_CHECKSYS_NO_SESSIONS'			=> 'Falha ao escrever e ler as variáveis de sessão.  Não é possível prosseguir com a instalação.',
	'ERR_CHECKSYS_NOT_VALID_DIR'		=> 'Não é um diretório válido',
	'ERR_CHECKSYS_NOT_WRITABLE'		=> 'Aviso: Não graváveis',
	'ERR_CHECKSYS_PHP_INVALID_VER'		=> 'Inválido PHP versão instalado: (ver',
	'ERR_CHECKSYS_PHP_UNSUPPORTED'		=> 'Sem suporte PHP versão instalado: (ver',
	'ERR_CHECKSYS_SAFE_MODE'			=> 'Modo de segurança é na (por favor, desative no php. ini)',
	'ERR_DB_ADMIN'						=> 'Nome de usuário de administrador de banco de dados e/ou senha é inválido (erro ',
	'ERR_DB_EXISTS_NOT'					=> 'Banco de dados especificado não existe.',
	'ERR_DB_EXISTS_WITH_CONFIG'		=> 'Já existe uma base de dados com os dados de configuração. Para executar uma instalação com a base de dados selecionada, por favor execute novamente a instalação e escolha: "Remover e recriar as tabelas SuiteCRM existentes?" Para fazer uma atualização, utilize o Assistente de atualização no painel de administração. Por favor leia a documentação de atualização <a href="http://www.suitecrm.com" target="_new">aqui</a>.',
	'ERR_DB_EXISTS'						=> 'Nome do banco de dados já existe..--não consigo criar outro com o mesmo nome.',
	'ERR_DB_HOSTNAME'					=> 'Nome do host não pode ser em branco.',
	'ERR_DB_INVALID'					=> 'Tipo de banco de dados inválido selecionado.',
	'ERR_DB_LOGIN_FAILURE_MYSQL'		=> 'O nome de usuário ou senha do usuário de banco de dados SuiteCRM está inválido (Erro ',
	'ERR_DB_MYSQL_VERSION1'				=> 'Versão do MySQL ',
	'ERR_DB_MYSQL_VERSION2'				=> ' Não é suportado.  Apenas MySQL 4.1. x e superior é suportado.',
	'ERR_DB_NAME'						=> 'Nome do banco de dados não pode ser em branco.',
	'ERR_DB_NAME2'						=> "Nome do banco de dados não pode conter um ' \\ \\ ', '/', ou '.'",
	'ERR_DB_PASSWORD'					=> 'Senhas para SuiteCRM não coincidem.',
	'ERR_DB_PRIV_USER'					=> 'Nome de usuário de administrador de banco de dados é necessário.',
	'ERR_DB_USER_EXISTS'				=> 'Nome de usuário para SuiteCRM já existe..--não consigo cria outro com o mesmo nome.',
	'ERR_DB_USER'						=> 'Nome de usuário para SuiteCRM não pode ser em branco.',
	'ERR_DBCONF_VALIDATION'				=> 'Por favor corrija os seguintes erros antes de prosseguir:',
	'ERR_ERROR_GENERAL'					=> 'Os seguintes erros foram encontrados:',
	'ERR_LICENSE_MISSING'				=> 'Faltando exigido campos',
	'ERR_LICENSE_NOT_FOUND'				=> 'Arquivo de licença não encontrado!',
	'ERR_LOG_DIRECTORY_NOT_EXISTS'		=> 'Diretório de log fornecido não é um diretório válido.',
	'ERR_LOG_DIRECTORY_NOT_WRITABLE'	=> 'Diretório de log fornecido não é um diretório gravável.',
	'ERR_LOG_DIRECTORY_REQUIRED'		=> 'Diretório de log é necessário se você desejar especificar seu próprio.',
	'ERR_NO_DIRECT_SCRIPT'				=> 'Incapaz de processar o script diretamente.',
	'ERR_PASSWORD_MISMATCH'				=> 'Senhas para SuiteCRM admin não combinam.',
	'ERR_PERFORM_CONFIG_PHP_1'			=> 'Não é possível gravar o arquivo <span class=stop> config. php</span>.',
	'ERR_PERFORM_CONFIG_PHP_2'			=> 'Você pode continuar esta instalação criando manualmente o arquivo config. php e colando as informações de configuração abaixo no arquivo config. php.  No entanto, você <strong>deve</strong> criar o arquivo config. php, antes de continuar para a próxima etapa.',
	'ERR_PERFORM_CONFIG_PHP_3'			=> 'Você se lembrou de criar o arquivo config. php?',
	'ERR_PERFORM_CONFIG_PHP_4'			=> 'Aviso: Não foi possível gravar arquivo de config. php.  Por favor, certifique-se de que existe.',
	'ERR_PERFORM_HTACCESS_1'			=> 'Não é possível gravar o ',
	'ERR_PERFORM_HTACCESS_2'			=> ' arquivo.',
	'ERR_PERFORM_HTACCESS_3'			=> 'Se você quiser proteger seu arquivo de log de estar acessível através do navegador, crie um arquivo. htaccess em seu diretório de log com a linha:',
	'ERR_PERFORM_NO_TCPIP'				=> '<b>Não foi detetada qualquer ligação à Internet.</b>Quando tiver uma ligação, por favor visite <a href=\\"http://www.suitecrm.com\\">http://www.suitecrm.com</a> para se registar no SuiteCRM. Ao revelar-nos um pouco sobre como pretende utilizar o SuiteCRM, poderemos trabalhar na disponibilização das aplicações certas para as suas necessidades.',
	'ERR_SESSION_DIRECTORY_NOT_EXISTS'	=> 'Diretório de sessão fornecido não é um diretório válido.',
	'ERR_SESSION_DIRECTORY'				=> 'Diretório de sessão fornecido não é um diretório gravável.',
	'ERR_SESSION_PATH'					=> 'Caminho de sessão é necessário se você desejar especificar seu próprio.',
	'ERR_SI_NO_CONFIG'					=> 'Você não incluiu config_si.php na raiz do documento, ou você não definir $sugar_config_si no config. php',
	'ERR_SITE_GUID'						=> 'ID do aplicativo é necessário se você desejar especificar seu próprio.',
	'ERR_URL_BLANK'						=> 'URL não pode ser em branco.',
	'LBL_BACK'							=> 'Voltar',
	'LBL_CHECKSYS_1'					=> 'Em ordem para a sua instalação SuiteCRM funcionar corretamente, certifique-se de que todo o sistema de seleção itens listados abaixo são verdes. Se algum estiver vermelho, por favor tome as medidas necessárias para corrigi-los.',
	'LBL_CHECKSYS_CACHE'				=> 'Gravável Cache sub-diretórios',
	'LBL_CHECKSYS_CALL_TIME'			=> 'PHP permitem a passagem de tempo de chamada referência ligada',
	'LBL_CHECKSYS_COMPONENT'			=> 'Componente de',
	'LBL_CHECKSYS_CONFIG'				=> 'Gravável SuiteCRM arquivo de configuração (config. php)',
	'LBL_CHECKSYS_CURL'					=> 'Biblioteca de enrolar',
	'LBL_CHECKSYS_CUSTOM'				=> 'Diretório Custom Gravável',
	'LBL_CHECKSYS_DATA'					=> 'Dados gravável sub-diretórios',
	'LBL_CHECKSYS_MEM_OK'				=> 'Okey (sem limite)',
	'LBL_CHECKSYS_MEM_UNLIMITED'		=> 'Okey (ilimitado)',
	'LBL_CHECKSYS_MEM'					=> 'Limite de memória do PHP > = ',
	'LBL_CHECKSYS_MODULE'				=> 'Arquivos e sub-diretórios módulos gravável',
	'LBL_CHECKSYS_NOT_AVAILABLE'		=> 'Não disponível',
	'LBL_CHECKSYS_OK'					=> 'Okey',
	'LBL_CHECKSYS_PHP_INI'				=> '<b>Nota:</b> Seu arquivo de configuração do php (PHP. ini) está localizado em:',
	'LBL_CHECKSYS_PHP_OK'				=> 'Okey (ver ',
	'LBL_CHECKSYS_PHPVER'				=> 'Versão do PHP',
	'LBL_CHECKSYS_RECHECK'				=> 'Verifique novamente',
	'LBL_CHECKSYS_SAFE_MODE'			=> 'Modo seguro do PHP desligado',
	'LBL_CHECKSYS_SESSION'				=> 'Caminho de gravação da sessão editável (',
	'LBL_CHECKSYS_STATUS'				=> 'Estado',
	'LBL_CHECKSYS_TITLE'				=> 'Aceitação de verificação do sistema',
	'LBL_CHECKSYS_XML'					=> 'Análise de XML',
	'LBL_CLOSE'							=> 'Fechar',
	'LBL_CONFIRM_BE_CREATED'			=> 'ser criado',
	'LBL_CONFIRM_DB_TYPE'				=> 'Tipo de banco de dados',
	'LBL_CONFIRM_DIRECTIONS'			=> 'Por favor, confirme as configurações abaixo.  Se você gostaria de alterar qualquer um dos valores, clique em "Voltar" para editar.  Caso contrário, clique em "Next" para iniciar a instalação.',
	'LBL_CONFIRM_LICENSE_TITLE'		=> 'Informações de licença',
	'LBL_CONFIRM_NOT'					=> 'Não',
	'LBL_CONFIRM_TITLE'					=> 'Confirme as configurações',
	'LBL_CONFIRM_WILL'					=> 'será',
	'LBL_DBCONF_CREATE_DB'				=> 'Criar banco de dados',
	'LBL_DBCONF_CREATE_USER'			=> 'Criar usuário',
	'LBL_DBCONF_DB_DROP_CREATE_WARN'	=> 'Atenção: Todos os SuiteCRM, os dados serão apagados <br>se esta caixa estiver marcada.',
	'LBL_DBCONF_DB_DROP_CREATE'		=> 'Gota e SuiteCRM existentes recriar tabelas?',
	'LBL_DBCONF_DB_NAME'				=> 'Nome do banco de dados',
	'LBL_DBCONF_DB_PASSWORD'			=> 'Senha de banco de dados',
	'LBL_DBCONF_DB_PASSWORD2'			=> 'Re-digite a senha do banco de dados',
	'LBL_DBCONF_DB_USER'				=> 'Nome de usuário de banco de dados',
	'LBL_DBCONF_DEMO_DATA'				=> 'Preencher o banco de dados com dados de demonstração?',
	'LBL_DBCONF_HOST_NAME'				=> 'Nome do host',
	'LBL_DBCONF_INSTRUCTIONS'			=> 'Por favor, digite suas informações de configuração de banco de dados abaixo. Se você está inseguro sobre o que preencher, sugerimos que você use os valores padrão.',
	'LBL_DBCONF_MB_DEMO_DATA'			=> 'Usar o texto de múltiplos byte em dados de demonstração?',
	'LBL_DBCONF_PRIV_PASS'				=> 'Senha de usuário do banco de dados privilegiados',
	'LBL_DBCONF_PRIV_USER_2'			=> 'Conta de banco de dados acima é um usuário privilegiado?',
	'LBL_DBCONF_PRIV_USER_DIRECTIONS'	=> 'Este usuário privilegiado de banco de dados deve ter a permissões apropriadas criar um banco de dados, gota/criar tabelas e criar um usuário.  Este usuário privilegiado de banco de dados só será utilizado para executar essas tarefas conforme necessário durante o processo de instalação.  Você também pode usar o mesmo usuário de banco de dados, como acima se o usuário que tem privilégios suficientes.',
	'LBL_DBCONF_PRIV_USER'				=> 'Nome de usuário de banco de dados privilegiados',
	'LBL_DBCONF_TITLE'					=> 'Configuração de banco de dados',
	'LBL_HELP'							=> 'Ajuda',
	'LBL_LICENSE_ACCEPTANCE'			=> 'Aceitação de licença',
	'LBL_LICENSE_DIRECTIONS'			=> 'Se você tem as informações de licença, por favor insira-a nos campos abaixo.',
	'LBL_LICENSE_DOWNLOAD_KEY'			=> 'Baixar chave',
	'LBL_LICENSE_EXPIRY'				=> 'Data de validade',
	'LBL_LICENSE_I_ACCEPT'				=> 'Eu aceito',
	'LBL_LICENSE_NUM_USERS'				=> 'Número de usuários',
	'LBL_LICENSE_OC_DIRECTIONS'		=> 'Por favor, insira o número de clientes off-line comprados.',
	'LBL_LICENSE_OC_NUM'				=> 'Número de licenças de cliente off-line',
	'LBL_LICENSE_OC'					=> 'Licenças de cliente off-line',
	'LBL_LICENSE_PRINTABLE'				=> ' Versão para impressão ',
	'LBL_LICENSE_TITLE'					=> 'Informações de licença',
	'LBL_LICENSE_TITLE_2'				=> 'SuiteCRM licença',
	'LBL_LICENSE_USERS'					=> 'Usuários licenciados',
	'LBL_MYSQL'							=> 'MySQL',
	'LBL_NEXT'							=> 'Na próxima',
	'LBL_NO'							=> 'Não',
	'LBL_ORACLE'						=> 'Oracle',
	'LBL_PERFORM_ADMIN_PASSWORD'		=> 'Senha de administrador local de configuração',
	'LBL_PERFORM_AUDIT_TABLE'			=> 'tabela de auditoria / ',
	'LBL_PERFORM_CONFIG_PHP'			=> 'Criando o arquivo de configuração SuiteCRM',
	'LBL_PERFORM_CREATE_DB_1'			=> 'Criando o banco de dados ',
	'LBL_PERFORM_CREATE_DB_2'			=> ' na ',
	'LBL_PERFORM_CREATE_DB_USER'		=> 'Criando o banco de dados usuário e senha...',
	'LBL_PERFORM_CREATE_DEFAULT'		=> 'Criação de padrão dados de suitecrm',
	'LBL_PERFORM_CREATE_LOCALHOST'		=> 'Criando o banco de dados usuário e senha para localhost...',
	'LBL_PERFORM_CREATE_RELATIONSHIPS'	=> 'Criando tabelas de relacionamento SuiteCRM',
	'LBL_PERFORM_CREATING'				=> 'criação / ',
	'LBL_PERFORM_DEFAULT_REPORTS'		=> 'Criação de relatórios padrão',
	'LBL_PERFORM_DEFAULT_SCHEDULER'	=> 'Criação de empregos de agendador padrão',
	'LBL_PERFORM_DEFAULT_SETTINGS'		=> 'Inserir as configurações padrão',
	'LBL_PERFORM_DEFAULT_USERS'		=> 'Criando usuários padrão',
	'LBL_PERFORM_DEMO_DATA'				=> 'Ao preencher as tabelas do banco de dados com dados de demonstração (isto pode demorar um pouco)...',
	'LBL_PERFORM_DONE'					=> 'feito <br>',
	'LBL_PERFORM_DROPPING'				=> 'deixar cair / ',
	'LBL_PERFORM_FINISH'				=> 'Acabamento',
	'LBL_PERFORM_LICENSE_SETTINGS'		=> 'Atualizar informações de licença',
	'LBL_PERFORM_OUTRO_1'				=> 'A configuração do SuiteCRM ',
	'LBL_PERFORM_OUTRO_2'				=> ' Agora está completa.',
	'LBL_PERFORM_OUTRO_3'				=> 'Tempo total: ',
	'LBL_PERFORM_OUTRO_4'				=> ' segundos.',
	'LBL_PERFORM_OUTRO_5'				=> 'Aproximado memória usada: ',
	'LBL_PERFORM_OUTRO_6'				=> 'bytes.',
	'LBL_PERFORM_OUTRO_7'				=> 'Seu sistema está agora instalado e configurado para uso.',
	'LBL_PERFORM_REL_META'				=> 'meta de relacionamento... ',
	'LBL_PERFORM_SUCCESS'				=> 'Sucesso!',
	'LBL_PERFORM_TABLES'				=> 'Criando SuiteCRM aplicativo tabelas, tabelas de auditoria e metadados de relacionamento...',
	'LBL_PERFORM_TITLE'					=> 'Executar a instalação',
	'LBL_PRINT'							=> 'Impressão',
	'LBL_REQUIRED'						=> '* Campo obrigatório',
	'LBL_SITECFG_ADMIN_PASS_2'			=> 'Re-digite a senha de <em>Admin</em> de SuiteCRM',
	'LBL_SITECFG_ADMIN_PASS_WARN'		=> 'Atenção: Isto irá substituir a senha do administrador de qualquer instalação anterior.',
	'LBL_SITECFG_ADMIN_PASS'			=> 'SuiteCRM <em>Admin</em> senha',
	'LBL_SITECFG_APP_ID'				=> 'ID do aplicativo',
	'LBL_SITECFG_CUSTOM_ID_DIRECTIONS'	=> 'Substitua o ID de aplicação gerado automaticamente que impede que as sessões de uma instância de SuiteCRM seja usado em outra instância.  Se você tiver um cluster de instalações do SuiteCRM, todos devem compartilhar o mesmo ID de aplicação.',
	'LBL_SITECFG_CUSTOM_ID'				=> 'Fornecer seu próprio ID de aplicativo',
	'LBL_SITECFG_CUSTOM_LOG_DIRECTIONS'	=> 'Substitua o diretório padrão onde reside o log do SuiteCRM.  Não importa onde reside o arquivo de log, o acesso a ele através do navegador serão restrito através de um redirecionamento. htaccess.',
	'LBL_SITECFG_CUSTOM_LOG'			=> 'Usar um diretório de Log Customizado',
	'LBL_SITECFG_CUSTOM_SESSION_DIRECTIONS'	=> 'Fornece uma pasta segura para armazenar informações de sessão SuiteCRM para impedir que os dados da sessão ser vulnerável em servidores compartilhados.',
	'LBL_SITECFG_CUSTOM_SESSION'		=> 'Usar um Diretório de Sessão Customizado para o SuiteCRM',
	'LBL_SITECFG_DIRECTIONS'			=> 'Por favor, insira abaixo as informações de configuração de seu site. Se não tiver certeza dos campos, sugerimos que utilize os valores padrões.',
	'LBL_SITECFG_FIX_ERRORS'			=> 'Por favor, corrija os seguintes erros antes de continuar:',
	'LBL_SITECFG_LOG_DIR'				=> 'Diretório de Log',
	'LBL_SITECFG_SESSION_PATH'			=> 'Caminho para o Diretório de Sessão <br>(deve ser gravável)',
	'LBL_SITECFG_SITE_SECURITY'		=> 'Segurança do Site Avançada',
	'LBL_SITECFG_SUGAR_UP_DIRECTIONS'	=> 'Quando essa opção estiver habilitada o sistema enviará estatísticas anônimas sobre a sua instalação à SuiteCRM Inc. periodicamente. Essas informações vai nos ajudar a compreender os padrões de uso e melhorar o produto.  Em troca destas informações, os administradores receberão avisos de atualização quando novas versões ou atualizações estiverem disponíveis.',
	'LBL_SITECFG_SUGAR_UP'				=> 'Habilitar as Atualizações do SuiteCRM?',
	'LBL_SITECFG_SUGAR_UPDATES'		=> 'Configuração de Atualizações do SuiteCRM',
	'LBL_SITECFG_TITLE'					=> 'Configuração do Site',
	'LBL_SITECFG_URL'					=> 'URL da Instância SuiteCRM',
	'LBL_SITECFG_USE_DEFAULTS'			=> 'Utilizar Padrões?',
	'LBL_START'							=> 'Início',
	'LBL_STEP'							=> 'Passo',
	'LBL_TITLE_WELCOME'					=> 'Bem-vindo ao SuiteCRM',
	'LBL_WELCOME_1'						=> 'Este instalador cria as tabelas do banco de dados do SuiteCRM e define as variáveis de configuração que você necessita para iniciar. O processo completo deve levar cerca de dez minutos.',
	'LBL_WELCOME_2'						=> 'Para auxílio na instalação, visite os <a href="http://suitecrm.com/index.php/forum/index" target="_blank"> fóruns de suporte</a> do SuiteCRM.',
	'LBL_WELCOME_CHOOSE_LANGUAGE'		=> 'Escolha o seu idioma',
	'LBL_WELCOME_SETUP_WIZARD'			=> 'Assistente de Instalação',
	'LBL_WELCOME_TITLE_WELCOME'		=> 'Bem-vindo ao SuiteCRM',
	'LBL_WELCOME_TITLE'					=> 'Assistente de Instalação do SuiteCRM',
	'LBL_WIZARD_TITLE'					=> 'Assistente de Instalação do SuiteCRM: Passo',
	'LBL_YES'							=> 'Sim',
);

?>
